## rust-vsort 0.2.0

=== debian/changelog ===
rust-vsort (0.2.0-1) unstable; urgency=medium

  * Package vsort 0.2.0 from crates.io using debcargo 2.6.1

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Tue, 26 Dec 2023 13:32:04 +0100
