=== debian/control ===
Source: rust-vsort
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/vsort]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/vsort
X-Cargo-Crate: vsort
Rules-Requires-Root: no

Package: librust-vsort-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-vsort+default-dev (= ${binary:Version}),
 librust-vsort-0-dev (= ${binary:Version}),
 librust-vsort-0+default-dev (= ${binary:Version}),
 librust-vsort-0.2-dev (= ${binary:Version}),
 librust-vsort-0.2+default-dev (= ${binary:Version}),
 librust-vsort-0.2.0-dev (= ${binary:Version}),
 librust-vsort-0.2.0+default-dev (= ${binary:Version})
Description: GNU Version Sort Rust implementation - Rust source code
 Source code for Debianized Rust crate "vsort"
