=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test vsort 0.2.0 --all-targets --all-features
Features: test-name=rust-vsort:@
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-rand-0.8+default-dev (>= 0.8.4-~~), librust-test-case-3+default-dev (>= 3.1.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test vsort 0.2.0 --all-targets
Features: test-name=librust-vsort-dev:default
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-rand-0.8+default-dev (>= 0.8.4-~~), librust-test-case-3+default-dev (>= 3.1.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test vsort 0.2.0 --all-targets --no-default-features
Features: test-name=librust-vsort-dev:
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-rand-0.8+default-dev (>= 0.8.4-~~), librust-test-case-3+default-dev (>= 3.1.0-~~), @
Restrictions: allow-stderr, skip-not-installable
